$COLOR_MAIN: #273679;
$COLOR_MAIN_2: #ed2228;
.test-suggestion-content {
    background: white;
    padding: 15px;
    .progress-content {
        border: 1px solid $COLOR_MAIN;
        margin-bottom: 20px;
        .time-todo {
            padding: 2px 15px;
            color: #fff;
            font-weight: bold;
            background: $COLOR_MAIN;
            img {
                margin: 0 5px 2px 0;
                width: 13px;
            }
        }
        .number-question {
            padding-left: 20px;
            color: $COLOR_MAIN_2;
            font-weight: bold;
            font-size: 17px;
        }
    }
}
